#!/bin/bash
CONTAINER=$(docker ps | grep mariadb | awk '{print $1}')

if [[ -z "${CONTAINER}" ]]; then
  echo "Unable to find container: db"
  exit 1
fi

docker exec -ti ${CONTAINER} mariadb-dump -u root -p123456 $1
